DHIS-GENPASS(8)

NAME
dhis-genpass - Dynamic Host Information System password generation.

SYNOPSIS
dhis-genpass

DESCRIPTION
dhis-genpass is a tool to generate a password. When run dhis-genpass will output a line containing a password than can be used as a shared secret by both the DHIS server and client.

FILES

/etc/dhis-server/dhis.db
    DHIS client database. Contains the credentials of clients.

SEE ALSO
dhisd(8), dhis-genkeys(8)

AUTHOR
dhis-genpass has been written by Joao Cabral <jcnc@dhis.org>.

This manual page was written by Guus Sliepen <guus@debian.org> for the Debian GNU/Linux system.